SYD-TEST(1)

NAME

syd-test - run syd integration tests

SYNOPSIS

syd-test [<regex>|<number>|<number>..<number>]..

DESCRIPTION

The syd-test utility may be used to run syd integration tests.

Requires syd-test-do utility to be in PATH.

SEE ALSO

syd(1), syd(2), syd(5)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.